api_documentation: http://docs.ros.org/fuerte/api/lse_arduino/html
authors: "Gon\xE7alo Cabrita and Pedro Sousa"
brief: lse_arduino
depends:
- ros
- lse_communication
depends_on: []
description: "\n  \n  \tA stack for arduino related packages for ROS.\n  \t\n  "
doc_job: doc-fuerte-isr-uc-ros-pkg
license: BSD
msgs: []
package_type: stack
packages:
- ardusim
repo_name: lse_arduino
srvs: []
timestamp: 1389007408.604764
url: http://ros.org/wiki/lse_arduino
vcs: svn
vcs_uri: http://isr-uc-ros-pkg.googlecode.com/svn/stacks/lse_arduino/trunk
vcs_version: null
